/* -- custom css for file edit_abbinamento.html -- */

/* -- title -- */
#title-o-1655 {
	left: -14.5px;
}

/* -- col button mt-1 mb-1 pl-1 pr-1 bg-color-white text-primary ml-1 mr-1 button-raised button-outline button-round -- */
#btn-pdf-abbinamento {
	display: inline-block;
	 font-size: 15px;
}

/* -- col button mr-0 ml-0 mt-1 mb-1 pl-1 pr-1 bg-color-green text-white button-raised button-outline button-round -- */
#obj-102161 {
	display: inline-block;
	 font-size: 23px;
}

/* -- block custom-block mt-0 mb-0 pl-1 pr-1 -- */
#con-pdf {
	display: none;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- dbexpress-field -- */
#campo-fk-bottiglie {
	display: block;
}

/* -- block custom-block mt-0 mb-0 pl-1 pr-1 -- */
#obj-106125 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- dbexpress-field text-center font-weight-bold bg-color-orange pl-2 pr-2 -- */
#obj-106131 {
	display: block;
	 font-size: 24px;
}

/* -- dbexpress-field text-center font-weight-bold pl-2 pr-2 -- */
#obj-106132 {
	display: block;
	 font-size: 24px;
}

/* -- item-inner item-inner-group -- */
#form-abbina-li-9-item-inner {
	display: block;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-piatto-caldo {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 mt-2 mb-2 -- */
#obj-104175 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mt-2 mb-2 -- */
#v-abbinamento-piatto-caldo {
	font-size: 18px;
}

/* -- item-title item-label-switch -- */
#form-abbina-li-10-item-title {
	font-size: 12px;
}

/* -- item-inner item-inner-group -- */
#form-75096-li-11-item-inner {
	display: block;
}

/* -- h4 mt-3 mb-0 bg-color-yellow text-black -- */
#h4-97456 {
	font-size: 24px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-sapidita {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 mt-0 mb-0 -- */
#obj-104215 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mt-1 mb-0 -- */
#v-abbinamento-cibo-sapidita {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-t-amarognola {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104223 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 mr-2 ml-2 mt-1 mb-0 -- */
#v-abbinamento-cibo-t-amarognola {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-t-acida {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104227 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mt-1 mb-0 -- */
#v-abbinamento-cibo-t-acida {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-piccantezza {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104245 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mt-1 mb-0 -- */
#v-abbinamento-cibo-piccantezza {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-dolcezza {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104230 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mt-1 mb-0 -- */
#v-abbinamento-cibo-dolcezza {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-t-dolce {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104233 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mb-0 mt-1 -- */
#v-abbinamento-cibo-t-dolce {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-grassezza {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104236 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mt-1 mb-0 -- */
#v-abbinamento-cibo-grassezza {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-untuosita {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104239 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mt-1 mb-0 -- */
#v-abbinamento-cibo-untuosita {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-succulenza {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104242 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mt-1 mb-0 -- */
#v-abbinamento-cibo-succulenza {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-intensita {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104248 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mt-1 mb-0 -- */
#v-abbinamento-cibo-intensita {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-persistenza {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104251 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mt-1 mb-0 -- */
#v-abbinamento-cibo-persistenza {
	font-size: 18px;
}

/* -- item-inner item-inner-group m-0 -- */
#form-75096-li-33-item-inner {
	display: block;
}

/* -- h4 mt-3 mb-0 text-left bg-color-green -- */
#obj-104327 {
	font-size: 24px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-vino-dolcezza {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104301 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mb-0 mt-1 -- */
#v-abbinamento-vino-dolcezza {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-vino-alcolicita {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104304 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mb-0 mt-1 -- */
#v-abbinamento-vino-alcolicita {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-vino-rotondita {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104307 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mb-0 mt-1 -- */
#v-abbinamento-vino-rotondita {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-vino-acidita {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104310 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mb-0 mt-1 -- */
#v-abbinamento-vino-acidita {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-vino-tannicita {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104313 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mb-0 mt-1 -- */
#v-abbinamento-vino-tannicita {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-vino-sapidita {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104316 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mb-0 mt-1 -- */
#v-abbinamento-vino-sapidita {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-vino-effervescenza {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104319 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mb-0 mt-1 -- */
#v-abbinamento-vino-effervescenza {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-vino-intensita {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104322 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mb-0 mt-1 -- */
#v-abbinamento-vino-intensita {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-vino-pai {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
}

/* -- lead pl-1 pr-1 m-0 -- */
#obj-104325 {
	font-size: 14px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 mb-0 mt-1 -- */
#v-abbinamento-vino-pai {
	font-size: 18px;
}

/* -- snippet embed-responsive w-100 -- */
#div-98097 {
	background-color: rgb(177, 241, 246);
}

/* -- [object SVGAnimatedString] -- */
#svg1 {
	width: 100%;
	 padding-bottom: 100%;
	 height: 1px;
	 overflow: visible
}

/* -- [object SVGAnimatedString] -- */
#blu1 {
	stroke:blue;
	stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#blu2 {
	stroke:blue;
	stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#blu3 {
	stroke:blue;
	stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#blu4 {
	stroke:blue;
	stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#blu5 {
	stroke:blue;
	stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#blu6 {
	stroke:blue;
	stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#blu7 {
	stroke:blue;
	stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#blu8 {
	stroke:blue;
	stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#red1 {
	stroke:red;
	 stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#red2 {
	stroke:red;
	 stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#red3 {
	stroke:red;
	 stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#red4 {
	stroke:red;
	 stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#red5 {
	stroke:red;
	 stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#red6 {
	stroke:red;
	 stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#red7 {
	stroke:red;
	 stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#red8 {
	stroke:red;
	 stroke-width:6
}

/* -- [object SVGAnimatedString] -- */
#rvdolcezz {
	fill:white;
	stroke:red;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rmorbidez {
	fill:white;
	stroke:red;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rintensit {
	fill:white;
	stroke:red;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rpai_____ {
	fill:white;
	stroke:red;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#ralcolici {
	fill:white;
	stroke:red;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rtannicit {
	fill:white;
	stroke:red;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rvsapidit {
	fill:white;
	stroke:red;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#racidita_ {
	fill:white;
	stroke:red;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#refferves {
	fill:white;
	stroke:red;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rtendolce {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rgrassezz {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rsucculen {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#runtuosit {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rcsapidit {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rspeziatu {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rtenamaro {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rtenacida {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rcdolcezz {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#rpersiste {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- [object SVGAnimatedString] -- */
#raromatic {
	fill:white;
	stroke:blue;
	stroke-width:3
}

/* -- item-inner item-inner-group m-0 p-0 -- */
#obj-104671 {
	display: block;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-cibo-struttura {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
	 background-color: rgb(163, 238, 244);
}

/* -- lead pl-1 pr-1 text-black m-0 -- */
#obj-104254 {
	font-size: 18px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 text-black mb-0 mt-1 -- */
#v-abbinamento-cibo-struttura {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-vino-struttura {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
	 background-color: rgb(163, 238, 244);
}

/* -- lead pl-1 pr-1 text-black m-0 -- */
#obj-104329 {
	font-size: 18px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 text-black mb-0 mt-1 -- */
#v-abbinamento-vino-struttura {
	font-size: 18px;
}

/* -- item-inner item-inner-group m-0 p-0 -- */
#obj-104337 {
	display: block;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-affinita {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
	 background-color: rgb(165, 0, 80);
}

/* -- lead pl-1 pr-1 font-weight-bold text-white m-0 -- */
#obj-104654 {
	font-size: 18px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 text-white mb-0 mt-1 -- */
#v-abbinamento-affinita {
	font-size: 18px;
}

/* -- flexbox display-flex flex-row justify-content-space-between align-items-center flex-nowrap m-0 -- */
#f-abbinamento-abbinamento {
	box-sizing: border-box;
	 border-style: none none solid;
	 border-color: currentcolor;
	 border-width: 0px 0px 1px;
	 background-color: rgb(165, 0, 80);
}

/* -- lead pl-1 pr-1 font-weight-bold text-white m-0 -- */
#obj-104341 {
	font-size: 18px;
}

/* -- lead font-weight-bold pl-1 pr-1 ml-2 mr-2 text-white mb-0 mt-1 -- */
#v-abbinamento-abbinamento {
	font-size: 18px;
}

